html{overflow-x:hidden;
}

#slider{float:left; width: 937px !important; overflow:hidden!important;}


#slider ul{ overflow:hidden!important; }

#slider li, #slider2 li{ width:948px; height:265px;  overflow:hidden!important; }



.banner-holder { width:957px; float:left; padding:0px; margin:10px 0 0 10px; border:5px solid #8562a7; overflow:hidden!important; position:relative;}

#main {
  position:relative;
  /*border:10px solid #51803b; */
  padding:10px 8px 10px 10px;
  margin:1px;
  float:left;
  background-color:#6b4585;
  border-bottom: 1px solid #cd93ff;
  border-right: 0px solid #cd93ff;
}

a.moreinfoSlider { width:58px; height:19px; float:right; background:url(../images/btn-moreinfo-slider.gif) no-repeat left top; text-indent:-9999px; margin-top:0px;}
a.moreinfoSlider:hover { background-position:0 -20px; }
    

.communityArea ul li { margin:3px 0px 0px 8px;}

.tab_content UL li  { width:310px;
   }


.tab-video {
  margin-top:-5px;
  padding-bottom:10px;
}















